@import url("https://fonts.googleapis.com/css2?family=Encode+Sans+SC:wght@100;400;500;600;700&display=swap");
@import url(https://fonts.googleapis.com/css?family=Calibri:400,300,700);

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
    background-color: #eee;
    font-family: 'Calibri', sans-serif !important 
}

.mt-100 {
    margin-top: 70px
}

.card {
    margin-bottom: 30px;
    border: 0px;
    border-radius: 0.25rem;
    box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08)
}
.card-body {
  background-color: white;
}
.card .card-body {
    padding: 1.88rem 1.81rem
}

.table thead th {
    border-bottom: none;
    border-top: none;
    vertical-align: middle
}

.table th,
.table td {
    padding: 1rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6
}

.progress {
    margin-top: 6px
}
/* body {
  background-color: #6a5acd;
  display: grid;
  place-items: center;
  width: 100vw;
  height: 100vh;
  font-family: "Encode Sans SC", sans-serif;
} */
span.media.align-items-center {
  width: 158px;
  color: rgb(0, 0, 0);
  margin-bottom: 19px;
  /* margin-right: 47px; */
}

.main {
  width: 500px;
  max-width: 90%;
  text-align: center;
  background-color: white;
  padding: 25px 20px;
  border-radius: 10px;
}

.main > h1 {
  font-size: 30px;
  color: rgb(26, 25, 25);
  margin: 0 0 30px 0;
}

.main >div > input {
  width: 95%;
  padding: 15px;
  background-color: #ccc;
  color: gray;
  border: 0;
  margin: 10px 5px;
  border-radius: 8px;
}

.main > form>div > input {
  width: 95%;
  padding: 15px;
  background-color: #ccc;
  color: gray;
  border: 0;
  margin: 10px 5px;
  border-radius: 8px;
}

.main > form > button {
  background-color: #6a5acd;
  padding: 15px;
  width: 95%;
  border: none;
  color: white;
  margin-top: 20px;
  border-radius: 8px;
  cursor: pointer;
}

.main  > button {
  background-color: #6a5acd;
  padding: 15px;
  width: 95%;
  border: none;
  color: white;
  margin-top: 20px;
  border-radius: 8px;
  cursor: pointer;
}

.main > form > input:focus,
.main > form > button:focus {
  outline: none;
}


.main  > input:focus,
.main  > button:focus {
  outline: none;
}

/* css for footer main page */
.site-footer
{ 
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#fff;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
 }

